<?php	
//模組版本
define("_MA_NEODWADMIN_MODULESVERSION","5.9");
//佈景版本
define("_MA_NEODWADMIN_THEMESID","3.4");
//php版本
define("_MA_NEODWADMIN_MIN_PHP","8.0");
//Xoops版本
define("_MA_NEODWADMIN_MIN_XOOPS","2.5.11");
?>